/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "Add smart folder for entries…"; ObjectID = "2GY-QP-Q1e"; */
"2GY-QP-Q1e.title" = "Lisää pikakansio kirjauksia varten…";

/* Class = "NSMenuItem"; title = "Add smart folder for invoices…"; ObjectID = "Id6-dR-d3z"; */
"Id6-dR-d3z.title" = "Lisää pikakansio laskuja varten…";

/* Class = "NSToolbarItem"; label = "Detach view"; ObjectID = "2Xn-12-hZR"; */
"2Xn-12-hZR.label" = "Irrota näkymä";

/* Class = "NSToolbarItem"; paletteLabel = "Detach view"; ObjectID = "2Xn-12-hZR"; */
"2Xn-12-hZR.paletteLabel" = "Irrota näkymä";

/* Class = "NSToolbarItem"; paletteLabel = "Duplicate"; ObjectID = "tQf-47-Mpw"; */
"tQf-47-Mpw.paletteLabel" = "Kaksoiskappale";

/* Class = "NSToolbarItem"; label = "Duplicate"; ObjectID = "tQf-47-Mpw"; */
"tQf-47-Mpw.label" = "Kaksoiskappale";

/* Class = "NSMenuItem"; title = "Edit smart folder…"; ObjectID = "Z7e-vk-13o"; */
"Z7e-vk-13o.title" = "Muokkaa pikakansiota…";

/* Class = "NSToolbarItem"; label = "New invoice"; ObjectID = "YOA-iz-Vjc"; */
"YOA-iz-Vjc.label" = "Uusi lasku";

/* Class = "NSToolbarItem"; paletteLabel = "New invoice"; ObjectID = "YOA-iz-Vjc"; */
"YOA-iz-Vjc.paletteLabel" = "Uusi lasku";

/* Class = "NSMenuItem"; title = "Remove smart folder"; ObjectID = "ido-aP-ppU"; */
"ido-aP-ppU.title" = "Poista pikakansio";

/* Class = "NSToolbarItem"; label = "Save"; ObjectID = "Ell-93-IM3"; */
"Ell-93-IM3.label" = "Tallenna";

/* Class = "NSToolbarItem"; paletteLabel = "Save"; ObjectID = "Ell-93-IM3"; */
"Ell-93-IM3.paletteLabel" = "Tallenna";

/* Class = "NSMenuItem"; title = "address"; ObjectID = "b0S-W2-QWn"; */
"b0S-W2-QWn.title" = "osoite";

/* Class = "NSMenuItem"; title = "name"; ObjectID = "ghg-Vq-jRJ"; */
"ghg-Vq-jRJ.title" = "nimi";

/* Class = "NSMenuItem"; title = "sign"; ObjectID = "Xda-zT-ghv"; */
"Xda-zT-ghv.title" = "allekirjoita";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "0rY-dj-eUq"; */
"0rY-dj-eUq.title" = "ei ole";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "4MZ-ie-ARL"; */
"4MZ-ie-ARL.title" = "Ei mikään";

/* Class = "NSMenuItem"; title = "Partially paid"; ObjectID = "5AO-uc-Yih"; */
"5AO-uc-Yih.title" = "Osittain maksettu";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5Bo-RO-hAS"; */
"5Bo-RO-hAS.title" = "sisältää";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5R8-NQ-Btv"; */
"5R8-NQ-Btv.title" = "on";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "7AU-6B-nfs"; */
"7AU-6B-nfs.title" = "ei ole";

/* Class = "NSTableColumn"; headerCell.title = "Used"; ObjectID = "7hS-Tz-2p4"; */
"7hS-Tz-2p4.headerCell.title" = "Käytetty";

/* Class = "NSMenuItem"; title = "City"; ObjectID = "7sR-wv-QpJ"; */
"7sR-wv-QpJ.title" = "Kaupunki";

/* Class = "NSMenuItem"; title = "Loss"; ObjectID = "9ru-xt-xXZ"; */
"9ru-xt-xXZ.title" = "Tappio";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "Cl8-vI-7oO"; */
"Cl8-vI-7oO.title" = "Päivämäärä";

/* Class = "NSMenuItem"; title = "Currency code"; ObjectID = "Cxa-EO-JQW"; */
"Cxa-EO-JQW.title" = "Valuuttakoodi";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "D3x-3I-Q7H"; */
"D3x-3I-Q7H.title" = "ei ole";

/* Class = "NSMenuItem"; title = "Returned"; ObjectID = "EG1-VE-eqZ"; */
"EG1-VE-eqZ.title" = "Palautettu";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "ElP-8y-s4f"; */
"ElP-8y-s4f.title" = "Mikä tahansa";

/* Class = "NSMenuItem"; title = "Any account number"; ObjectID = "Fe8-Ot-6gE"; */
"Fe8-Ot-6gE.title" = "Mikä tahansa tilinumero";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "FsF-Xx-Gwp"; */
"FsF-Xx-Gwp.title" = "sisältää";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "Hpq-Fm-HHo"; */
"Hpq-Fm-HHo.title" = "sisältää";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "HyG-zY-Su9"; */
"HyG-zY-Su9.title" = "Kaikki";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "IcN-lX-3u6"; */
"IcN-lX-3u6.headerCell.title" = "#";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "JDD-ho-0VG"; */
"JDD-ho-0VG.title" = "on";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "Jlv-WD-40F"; */
"Jlv-WD-40F.title" = "päättyy";

/* Class = "NSButtonCell"; title = "23"; ObjectID = "JoJ-MJ-8dx"; */
"JoJ-MJ-8dx.title" = "23";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "KKS-Su-BTK"; */
"KKS-Su-BTK.title" = "alkaa";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "LhM-6g-LXw"; */
"LhM-6g-LXw.title" = "alkaa";

/* Class = "NSMenuItem"; title = "Invoice status"; ObjectID = "LqA-iK-7mu"; */
"LqA-iK-7mu.title" = "Laskun tila";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MdW-vA-M19"; */
"MdW-vA-M19.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Any account name"; ObjectID = "Mxj-3c-twH"; */
"Mxj-3c-twH.title" = "Mikä tahansa tilin nimi";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OOV-yU-VM4"; */
"OOV-yU-VM4.title" = "Peruuta";

/* Class = "NSToolbarItem"; label = "Calculator"; ObjectID = "PQH-8z-9Tn"; */
"PQH-8z-9Tn.label" = "Laskin";

/* Class = "NSToolbarItem"; paletteLabel = "Calculator"; ObjectID = "PQH-8z-9Tn"; */
"PQH-8z-9Tn.paletteLabel" = "Laskin";

/* Class = "NSMenuItem"; title = "Description"; ObjectID = "PfO-XM-gr5"; */
"PfO-XM-gr5.title" = "Kuvaus";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "QGd-Ei-N5U"; */
"QGd-Ei-N5U.title" = "seuraavista ovat totta";

/* Class = "NSMenuItem"; title = "Reminder sent"; ObjectID = "QW2-zY-C5B"; */
"QW2-zY-C5B.title" = "Muistutus lähetetty";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "Qb6-Dy-5uf"; */
"Qb6-Dy-5uf.title" = "Kaikki";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "Rep-4v-5K7"; */
"Rep-4v-5K7.title" = "Kaikki";

/* Class = "NSMenuItem"; title = "Product name"; ObjectID = "Rtl-GL-rf4"; */
"Rtl-GL-rf4.title" = "Tuotteen nimi";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "Sff-vM-dou"; */
"Sff-vM-dou.title" = "on suurempi kuin";

/* Class = "NSMenuItem"; title = "Comments"; ObjectID = "TIW-ww-evH"; */
"TIW-ww-evH.title" = "Kommentit";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "TLQ-WV-9Om"; */
"TLQ-WV-9Om.title" = "on";

/* Class = "NSPanel"; title = "Smart entry folder"; ObjectID = "V4o-gX-Dyf"; */
"V4o-gX-Dyf.title" = "Älykäs kirjauskansio";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "WMx-FN-d2G"; */
"WMx-FN-d2G.title" = "Mikä tahansa";

/* Class = "NSPredicateEditor"; ibShadowedToolTip = "Option-Click the + button to create compound predicates."; ObjectID = "X2e-9O-1se"; */
"X2e-9O-1se.ibShadowedToolTip" = "Paina optio ja + luodaksesi yhdistelmäpredikaatteja.";

/* Class = "NSPanel"; title = "Smart invoice folder"; ObjectID = "XBR-NY-3na"; */
"XBR-NY-3na.title" = "Älykäs laskukansio";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "ZAz-KB-Dur"; */
"ZAz-KB-Dur.title" = "on vähemmän kuin";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "Zsq-nR-ner"; */
"Zsq-nR-ner.title" = "Mikä tahansa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "acf-6Y-uDR"; */
"acf-6Y-uDR.title" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "alH-f6-wjh"; */
"alH-f6-wjh.headerCell.title" = "Nimi";

/* Class = "NSMenuItem"; title = "2nd reminder sent"; ObjectID = "bIH-Oj-tN2"; */
"bIH-Oj-tN2.title" = "Toinen muistutus lähetetty";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bY2-JA-DBC"; */
"bY2-JA-DBC.title" = "Peruuta";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "bq3-AO-6ew"; */
"bq3-AO-6ew.title" = "seuraavista ovat totta";

/* Class = "NSMenuItem"; title = "Customer name"; ObjectID = "ckw-vt-0UF"; */
"ckw-vt-0UF.title" = "Asiakkaan nimi";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dIp-gt-UWw"; */
"dIp-gt-UWw.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Paid"; ObjectID = "dkH-2B-cud"; */
"dkH-2B-cud.title" = "Maksettu";

/* Class = "NSMenuItem"; title = "Product number"; ObjectID = "eut-nB-Buz"; */
"eut-nB-Buz.title" = "Tuotteen numero";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "f7O-00-cbc"; */
"f7O-00-cbc.title" = "HEADER CELL";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "fiD-wi-lZb"; */
"fiD-wi-lZb.title" = "OK";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "h92-IF-n07"; */
"h92-IF-n07.title" = "on suurempi kuin";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "hsD-vA-UnC"; */
"hsD-vA-UnC.title" = "sisältää";

/* Class = "NSToolbarItem"; label = "New entry"; ObjectID = "jYo-eA-8GF"; */
"jYo-eA-8GF.label" = "Uusi kirjaus";

/* Class = "NSToolbarItem"; paletteLabel = "New entry"; ObjectID = "jYo-eA-8GF"; */
"jYo-eA-8GF.paletteLabel" = "Uusi kirjaus";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "lI5-kD-6Pa"; */
"lI5-kD-6Pa.title" = "päättyy";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "ogh-to-Fqd"; */
"ogh-to-Fqd.title" = "päättyy";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "qEC-mH-LBS"; */
"qEC-mH-LBS.title" = "Ei mikään";

/* Class = "NSMenuItem"; title = "Overdue"; ObjectID = "rDG-QM-zsp"; */
"rDG-QM-zsp.title" = "Erääntynyt";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "rfG-BC-LcL"; */
"rfG-BC-LcL.title" = "Yritys";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "vBk-EJ-NBz"; */
"vBk-EJ-NBz.title" = "on";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "vae-zM-sjB"; */
"vae-zM-sjB.title" = "sisältää";

/* Class = "NSMenuItem"; title = "Sent"; ObjectID = "wBy-Nz-DWS"; */
"wBy-Nz-DWS.title" = "Lähetetty";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "x14-CW-Pta"; */
"x14-CW-Pta.title" = "alkaa";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "xAQ-sf-SyY"; */
"xAQ-sf-SyY.title" = "seuraavista ovat totta";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "xRH-6H-J7X"; */
"xRH-6H-J7X.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "xXM-Wp-y09"; */
"xXM-Wp-y09.title" = "Päivämäärä";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "xtm-4M-Oqh"; */
"xtm-4M-Oqh.title" = "on vähemmän kuin";

